20 May 2021

SharePoint authentication related errors

20 May 2021
How to fix SharePoint authentication related errors?

We have noticed an increased number of users receiving authentication related errors when using Office365 and/or Office365_legacy authentication.

Error

If you also receive authentication related errors it is possible your tenant now requires the newer Microsoft_Modern authentication method (connection string parameter: “Authentication=Microsoft_Modern;”).

Please note that this authentication method was implemented with version 8.2.* of the Layer2 Cloud Connector. If you are operating with an older version you will need to update your product in order to use Microsoft_Modern authentication.

 

 

More information on the Microsoft_Modern authentication can be found in our Layer2 Cloud Connector User Documentation.